Bug 1711286 - Need to require scalapack explicitly
Summary: Need to require scalapack explicitly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gpaw
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-17 12:36 UTC by Dave Love
Modified: 2019-06-04 15:28 UTC (History)
1 user (show)

Fixed In Version: gpaw-1.2.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 15:28:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Dave Love 2019-05-17 12:36:45 UTC
Description of problem:

The packages need to require the appropriate scalapack explicitly.  If I install the openmpi version, the implicit require pulls in scalapack-mpich, not scalapack-openmpi.

Version-Release number of selected component (if applicable):

gpaw-1.2.0-1.el7

Comment 1 marcindulak 2019-05-17 15:09:21 UTC
Looks like old news - the explicit requires used to be there https://src.fedoraproject.org/rpms/gpaw/c/d34c43b2ba4a954850b6504c563e14b867192e40?branch=epel7

Note that gpaw is no longer supported on epel7, since python-ase requires numpy 1.9 https://wiki.fysik.dtu.dk/ase/install.html - there will be no new gpaw releases on epel7.

Comment 2 Fedora Update System 2019-05-17 15:09:57 UTC
gpaw-1.2.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7ac9e1312b

Comment 3 Fedora Update System 2019-05-18 04:21:44 UTC
gpaw-1.2.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7ac9e1312b

Comment 4 Fedora Update System 2019-06-04 15:28:28 UTC
gpaw-1.2.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.